--- 
meta: 
  Producers: 
    $0: /opt/perl/current/bin/rrr-aggregate
    File::Rsync::Mirror::Recentfile: 0.0.8
    time: '1714060201.40382004'
  aggregator: 
    - 1d
    - 1W
    - Z
  dirtymark: '1389168541.77335405'
  filenameroot: RECENT
  interval: 1W
  merged: 
    epoch: '1714026551.19455791'
    into_interval: Z
    time: '1714027321.99416494'
  minmax: 
    max: '1714058953.58746004'
    min: '1714054922.05824494'
    mtime: '1714056541'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1714058953.58746004'
    path: 07mirror.yml
    type: new
  - 
    epoch: '1714058953.58606601'
    path: 07mirror.json
    type: new
  - 
    epoch: '1714058953.05524993'
    path: 06perms.txt.gz
    type: new
  - 
    epoch: '1714058951.88422394'
    path: 06perms.txt
    type: new
  - 
    epoch: '1714058521.83039904'
    path: ''
    type: new
  - 
    epoch: '1714058228.67152095'
    path: 01modules.mtime.html
    type: new
  - 
    epoch: '1714058228.67031693'
    path: 01modules.mtime.rss
    type: new
  - 
    epoch: '1714058228.58554292'
    path: 01modules.index.html
    type: new
  - 
    epoch: '1714058224.73207808'
    path: 02packages.details.txt.gz
    type: new
  - 
    epoch: '1714058223.08621097'
    path: 02packages.details.txt
    type: new
  - 
    epoch: '1714057681.95833302'
    path: 02STAMP
    type: new
  - 
    epoch: '1714054922.05824494'
    path: 04pause.html
    type: new
